body 	{background-color:#000000;
	font-family:Verdana;sans-serif;
	color:#00bfff;
	background-image: url("scene.jpg"); 
	background-position:87% -25%;
	background-repeat:no-repeat}	

a:link    {color:#add8e6 ;text-decoration: none}
a:visited    {color:#c0c0c0 ;text-decoration: none}
a:hover    { color: orange}

